@charset "UTF-8";

@import "../../css/ZZZ.css";

/*/==========================================================
/ 
/ NEXCO西日本の経営上の課題と取り組み
/
==========================================================/*/
#actv-mng{


}

ul.icf-list-tri > li:last-child{
 	margin-top:1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
